View Single Post
Old 02-11-07, 12:27 PM   #7
Fusselbaer
Registered User
 
Join Date: Nov 2006
Posts: 11
Default Re: how to install 9631?

Hello zander,

sorry, have see your post very late.

The Crash with my Geforce 3 ti 200 and the beta nvidia-driver 9742
was panic in Kernel at the Moment in that normaly
the Geforce by installing the driver should detach and
shortly atached again.

Have no debugging, no dumps, all switched off, sorry.
But after that, i have had /boot/modules/nvidia.ko
that makes new crash every time i like to
boot in Multiuser Mode.
And no nvidia-driver in pkg database!

Because of that i boot in Singleuser Mode
and make, after mounting, rm -v /boot/modules/nvidia.ko
changed back to 96x nvidia-driver
(allways bei editing the Makefile in /usr/ports/x11/nvidia-driver)
that running with my good old Nvidia 3 ti 200.

Now i have see, in: /usr/ports/x11/nvidia-driver/files
is a new patch:
crash-patch-by-zander-1759235
*thank you*

And there are new slave ports like:
/usr/ports/x11/nvidia-driver-9631
and:
/usr/ports/x11/nvidia-driver-7184

The description is in /usr/ports/x11/nvidia-driver/Makefile:
Code:
# Starting with version 7667, NVidia has dropped support for numerous
# "legacy" GPUs.  One can, however, build the port with specific NVVERSION
# value set.  Currently supported "legacy" values are 7184 and 9631.
# Consult NVidia README (Appendix A) to find out whether you need to use
# legacy driver version.  Alternatively, you can install corresponding
# `x11/nvidia-driver-XXXX' slave port, where XXXX == needed ${NVVERSION}.

Greetings, Fusselbär
Fusselbaer is offline   Reply With Quote